yaschir

Members
  • Content Count

    11
  • Joined

  • Last visited

Community Reputation

0

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. A few days ago, it was not possible to upgrade automatically (to v4.2.6 beta X from v4.2.5 final and to v4.2.6 beta new from v4.2.6 beta old) due to this error. The good news is, I tested all of them and observed that this error was corrected­čą░. It can be upgraded to the latest final and beta, including previous final and beta versions. Thank you so much.
  2. You're welcome. I'll download v4.2.4&4.2.5 and check for the newest.
  3. Hi! I'm using Windows 10 Pro v1903 Build 18362.449 OS. This problem also appears on my computer. paint.net can detect the update but cannot download and install it, this problem is the case for the last two or three versions; therefore, I download and install it in both cases manually.
  4. The name of the translator appeared in the one previous beta version in about of the program, but this content does not appear in the current latest beta version.
  5. If you don't mind, I'd like to ask a question. Why pre-release versions are time-limited?
  6. Updated Turkish language Supported for paint.net 4.1.6 beta build 7012 Creator: yaschir https://yadi.sk/d/Py6gWlWiBxXyrQ